» Ubuntu » Paquets » lucid (10.04LTS) » ruby » libsvn-ruby1.8
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  utopic  ] [  vivid  ]
[ Paquet source : subversion  ]

Paquet : libsvn-ruby1.8 (1.6.6dfsg-2ubuntu1.3) [security] [universe]

Liens pour libsvn-ruby1.8

Screenshot

Ressources Ubuntu :

Télécharger le paquet source subversion :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Peter Samuelson
  • Troy Heber
  • Guilherme de S. Pastore

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

Ruby bindings for Subversion

This is a set of Ruby interfaces to libsvn, the Subversion libraries. It is useful if you want to, for example, write a Ruby script that manipulates a Subversion repository or working copy. See the 'subversion' package for more information.

Autres paquets associés à libsvn-ruby1.8

  • dépendances
  • recommandations
  • suggestions
  • enhances
  • dep: libapr1 (>= 1.2.7)
    The Apache Portable Runtime Library
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    un paquet virtuel est également fourni par libc6-udeb
  • dep: libruby1.8 (>= 1.8.7.249)
    Libraries necessary to run Ruby 1.8
  • dep: libsvn1 (>= 1.6)
    Shared libraries used by Subversion
  • dep: ruby1.8
    Interpreter of object-oriented scripting language Ruby 1.8

Télécharger libsvn-ruby1.8

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 598,7 ko2 000,0 ko [liste des fichiers]
i386 515,9 ko1 784,0 ko [liste des fichiers]